﻿*
	{
		color:#ffcc00; 
		font-family:Arial, Helvetica, sans-serif;
	}

body, html
	{
		background-image:url(images/back_black.jpg);
		padding:0px;
	    margin:0px;
	    text-align:center;
	}

#page_container
	{
		width:1024px;
	    margin:auto;
	    text-align:left;
	    color:#ffcc00;
	    vertical-align:top;
    }
	
#header
	{
	    width:100%;
	    height:225px;
	    padding-top:16px;
    }

/* Format E-Mail, Twitter, and Facebook Sheriff's Warrants lines. */
#header address	dl {overflow:hidden; margin:0 auto; padding-top: 0.3em}
#header address dl dt {clear:left; float:left; color: #ffcc00; font-size:13px; font-weight:normal; line-height:1.2em; padding:0.2em 0.4em 0.2em 0; text-align:right; width:13em;}
#header address dl dd {font-size:13px; line-height:1.2em; margin:0 0 0 6em; padding:0.2em 0; text-align:left;}

/*#header_menu { width: 100%; height: 15px; background-color: #DFFFA6; }*/

	#topbuttons {width:100%; }
		a.buttonLinks,a.buttonLinks:link {color:#FFCC00; font-style:italic; font-weight:bold; text-decoration:none;}
	#buttons {/*width:150px;*/ height:40px; text-align:center; display:table-cell; vertical-align:middle; }
		#buttons:hover {}

	#homeButton { line-height:10px; width:150px; height:40px; background-image:url(images/button_off.jpg); background-repeat:no-repeat; display:table-cell; vertical-align:middle;}
		#homeButton:hover {background-image:url(images/button_on.jpg); background-repeat:no-repeat;}

	#civilButton {line-height:11px; width:150px; height:40px; background-image:url(images/button_off.jpg); background-repeat:no-repeat; display:table-cell; vertical-align:middle;}
		#civilButton:hover {background-image:url(images/button_on.jpg); background-repeat:no-repeat;}
	#topButtons #civilButton span#a {display:inline; width:150px;}
	#topButtons #civilButton:hover span#a {display:none; width:150px;}
	#topButtons #civilButton span#b {display:none; width:150px;}
	#topButtons #civilButton:hover span#b {display:inline; font-size:10px; width:150px;}

	#communicationsButton {line-height:11px; width:150px; height:40px; background-image:url(images/button_off.jpg); background-repeat:no-repeat; display:table-cell; vertical-align:middle;}
		#communicationsButton:hover {background-image:url(images/button_on.jpg); background-repeat:no-repeat;}
	#topButtons #communicationsButton span#a {display:inline; width:150px;}
	#topButtons #communicationsButton:hover span#a {display:none; width:150px;}
	#topButtons #communicationsButton span#b {display:none; width:150px;}
	#topButtons #communicationsButton:hover span#b {display:inline; font-size:10px; width:150px;}
		
	#correctionsButton {line-height:10px; width:150px; height:40px; background-image:url(images/button_off.jpg); background-repeat:no-repeat; display:table-cell; vertical-align:middle;}
		#correctionsButton:hover {background-image:url(images/button_on.jpg); background-repeat:no-repeat;}
	#topButtons #correctionsButton span#a {display:inline; width:150px;}
	#topButtons #correctionsButton:hover span#a {display:none; width:150px;}
	#topButtons #correctionsButton span#b {display:none; width:150px;}
	#topButtons #correctionsButton:hover span#b {display:inline; font-size:10px; width:150px;}
		
	#lawenforcementButton {line-height:9px; width:150px; height:40px; background-image:url(images/button_off.jpg); background-repeat:no-repeat; display:table-cell; vertical-align:middle;}
		#lawenforcementButton:hover {background-image:url(images/button_on.jpg); background-repeat:no-repeat;}
	#topButtons #lawenforcementButton span#a {display:inline; width:150px;}
	#topButtons #lawenforcementButton:hover span#a {display:none; width:150px;}
	#topButtons #lawenforcementButton span#b {display:none; width:150px;}
	#topButtons #lawenforcementButton:hover span#b {display:inline; font-size:9px; width:150px;}

#footer
    {
	    width:100%;
	    text-align:right;	
    }		

a.login-link:link
        {
	        /*color:#32470e;*/
	        color:#000000;
	        font-size:8pt;
	        font-family:Arial;
	        text-decoration:underline;
	        vertical-align:bottom;
			
        }
        a.login-link:hover
            {
                font-size:8pt;
	            font-family:Arial;
                text-decoration:underline;
                /*color:#3d5711;*/
                color:#32470e;
                background-color:transparent;
            }
        a.login-link:visited
            {
                font-size:8pt;
	            font-family:Arial;
	            text-decoration:underline;
                color:#000000;
            }

a:link
	{
        color:#f0e68c;  /* Khaki (light) */
        text-decoration:underline
    } 
    a:visited
		{
            color:#bdb76b;  /* Dark khaki */
            text-decoration:underline
        }
    a:hover
		{ 
	        color:#ffdab9;  /* Peach puff */
	        text-decoration:underline
        }
    a:active
		{
	        color:#fff8dc;  /* Cornsilk */
	        text-decoration:underline			 
		}

.darkback
	{ 
	    
	    background-image:url(images/back_black.jpg);
        color:#ffcc00;
    }

.pipe
	{
        background-image:url(images/pipe.jpg);
    }
		
#body_wrapper
    {
	    width:100%;
	    /*background-image:url(images/back_black.jpg);*/
	    /*background-color:#FFFFFF;*/
	    text-align:left;
	    padding-top:1px;
	    font-size:16px;
	    height:auto;
    }

p
    {
        /*color:#ffcc00;*/
        font-family:Arial, Helvetica, sans-serif;
        font-size:16px;
        margin:15px 10px;
        text-align:justify
    }
    
blockquote
    {
        border-left:0px;
        color:#ffcc00;
        font-family:Arial, Helvetica, sans-serif;
        font-size:16px;
        font-style:normal;
        line-height:normal;
        margin-left:40px;
        padding-left:0
    }
    
    blockquote p
        {
            color:#ffcc00;
            font-family:Arial, Helvetica, sans-serif;
            font-size:16px;
            font-style:normal;
        }    

#buttoncontainer { width:175px; height:46px; line-height:46px; }
#leftsidebuttons { white-space:nowrap; }
.leftsidebuttons { color:#d5a200 !important; 
	/*font-size:15px; */
	width:175px; 
	height:46px; 
	text-align:center; 
	background-image:url(/Portals/4/images/buttons/button_off.png); 
	text-align:center; 
	font-family: Arial, Helvetica, sans-serif;; 
	word-wrap: break-word; 
	font-weight:700; 
	font-style:italic; 
	margin: 0; 
	position: relative; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%); 
}
/*.leftsidebuttons div { width:99%; 
	margin: 0; 
	position: relative; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%); 
}*/
.leftsidebuttons:hover { color:#ffcc00 !important; 
	background-image:url(/Portals/4/images/buttons/button_on.png); 
	text-align:center; 
	/*font-size:16px;*/
}

.sidebuttonevent {
    /* height MUST be set for this to work! */
    width: 175px; 
	height: 46px;
	background-image:url(/Portals/4/images/buttons/button_on.png); 
    margin: 0 0 5px 0;
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
	font-weight:bold;
}

.sidebuttonevent div {
	padding:10px;
	margin: 0;
	position: relative; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%); 
	color:#d5a200 !important;
}

.sidebuttonevent:hover {
	background-image:url(/Portals/4/images/buttons/button_off.png); 
}

.sidebuttonevent div:hover {
	color:#ffcc00 !important;
}

.equal_left_column { padding-top:10px; width:49%; float:left; text-align:left; }
.equal_right_column { width:49%; float:right; text-align:left; padding-top:10px; }

.left_column { padding-top:10px; width:175px; float:left; text-align:left; }

.right_column { width:82%; float:right; text-align:left; padding-top:10px; }
.right_column td { color:#ffcc00; font-size:16px; }
.right_column H1 { font-family:Arial, Helvetica, sans-serif; font-size:24px; /* font-size:x-large; */ /* font-weight:normal; */ font-weight:bold; color:#993300; padding-top:15px; }
.right_column H2 { font-family:Arial, Helvetica, sans-serif; font-size:22px; /*font-size:x-large; */ font-weight:bold; color:#993300; /* text-decoration:underline; */ padding-top:15px; }
.right_column H3, h3 { font-family:Arial, Helvetica, sans-serif; color:#a52a2a; /* brown (rust) */  font-size:20px; font-weight:bold; padding-top: 25px;  }
.right_column H4 { font-family:Arial, Helvetica, sans-serif; color:#56778d; /* color:#2c5671;  blue */ font-size:18px; font-weight:bold; margin: 25px 10px 0 10px; line-height: 100%; }
.right_column H5 /*, DT*/ { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#993300; margin: 0 10px; }
.right_column H6 { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#ffcc00; }
.right_column hr { background-color:#ffcc00;  /* gold */ color:#ffcc00;  /* gold */ }

.middleinfo_column { width:65%; /*float:right;*/text-align:left; padding-top:10px; }

.farright_column { padding-top:10px; width:175px; float:right; text-align:middle; }


#dnn_ctr3602_Default_List_panSearch {text-align:center; padding:20px 0 0 0;}	/* Full Land Sale Listing Search Box */

ul.LandSaleList {padding:0 0 15px 0; margin:0 auto; width:35%; font-size:16px;}
ul.LandSaleList li {list-style-type:none; padding:0; background-image:none; padding:10px 0 10px 0;}

ul.LandSaleList li ul {padding:0; padding:5px 0 0 20px;}
ul.LandSaleList li ul li {list-style:none; background-image:url(/Portals/4/images/Misc/bullet_star.gif); background-repeat:no-repeat; background-position:0 1px; padding:0 0 0 25px;  /* top right bottom left */ margin:0 0 5px 0;}

ul.LandSaleReports {padding:0 0 0 10px; margin:0 auto; width:100%;}
ul.LandSaleReports li {list-style-type:none; padding:0; background-image:none;}
ul.LandSaleReports li ul {padding:0; padding:0 0 0 20px;}
ul.LandSaleReports li ul li {list-style-type:none; font-weight:normal; padding:.2em 0 .2em 0; margin:0 auto;}

.LandSaleReports a:link {font-family:verdana, arial, helvetica, geneva; font-size:14px; text-decoration:none; color:#3A853A;}
.LandSaleReports a:visited {font-family:verdana, arial, helvetica, geneva; font-size:14px; text-decoration:none; color:#3A853A;}
.LandSaleReports a:hover {font-family:verdana, arial, helvetica, geneva; font-size:14px; text-decoration:none; color:#2F8DF8;}

.LandSaleResults {padding:0; margin:0 auto; width:100%; font-size:10px; background-color:#fff; color:#000; border:1px solid #000; border-collapse:collapse;}
.LandSaleResults th {vertical-align:bottom; font-weight:normal; text-align:center; background-color:#bababa; font-weight:bold;}
.LandSaleResults td {vertical-align:top; font-weight:normal;}
.LandSaleResults a:link {font-family:verdana, arial, helvetica, geneva; font-size:10px; text-decoration:none; color:#3A853A;}
.LandSaleResults a:visited {font-family:verdana, arial, helvetica, geneva; font-size:10px; text-decoration:none; color:#3A853A;}
.LandSaleResults a:hover {font-family:verdana, arial, helvetica, geneva; font-size:10px; text-decoration:none; color:#2F8DF8;}

.AdminLandSaleResults {padding:0; margin:0 auto; width:100%; font-size:10px; background-color:#fff; color:#000; border:1px solid #000; border-collapse:collapse;}
.AdminLandSaleResults th {vertical-align:bottom; font-weight:normal; text-align:center; background-color:#bababa; font-weight:bold;}
.AdminLandSaleResults td {vertical-align:top; font-weight:normal;}
.AdminLandSaleResults a:link {font-family:verdana, arial, helvetica, geneva; font-size:12px; text-decoration:none; color:#3A853A;}
.AdminLandSaleResults a:visited {font-family:verdana, arial, helvetica, geneva; font-size:12px; text-decoration:none; color:#3A853A;}
.AdminLandSaleResults a:hover {font-family:verdana, arial, helvetica, geneva; font-size:12px; text-decoration:none; color:#2F8DF8;}

.LandSaleExportResults {padding:0; margin:0 auto; width:100%; font-size:10px; background-color:#fff; color:#000; border:1px solid #000; border-collapse:collapse;}
.LandSaleExportResults th {vertical-align:bottom; font-weight:normal; text-align:center; background-color:#bababa; font-weight:bold;}
.LandSaleExportResults td {vertical-align:top; font-weight:normal;}
.LandSaleExportResults a:link {font-family:verdana, arial, helvetica, geneva; font-size:10px; text-decoration:none; color:#3A853A;}
.LandSaleExportResults a:visited {font-family:verdana, arial, helvetica, geneva; font-size:10px; text-decoration:none; color:#3A853A;}
.LandSaleExportResults a:hover {font-family:verdana, arial, helvetica, geneva; font-size:10px; text-decoration:none; color:#2F8DF8;}
.LandSaleExportResults br {mso-data-placement:same-cell;}

ul.Badge {margin:0; padding:0 0 0 20px;}
ul.Badge li {list-style:none; background-image:url(/Portals/4/images/Misc/bullet_star.gif); background-repeat:no-repeat; background-position:0 1px; padding:0 0 0 25px;  /* top right bottom left */ margin:0 0 10px 0;}

dl { font-size: 16px; /*overflow: hidden;*/ margin: 0 10px 20px 10px; /*margin:0;*/}
	dl dt {padding-top: 20px; /*float:left; clear:left; width:7em; padding:.5em 0 .5em 0; font-size:16px; text-align:right;*/ font-weight:bold; /*color:#993300;*/}
	dl dd { padding: 10px 0 0 50px /*margin:0 0 0 8em; padding:.5em 0 .5em 0; font-size:16px;*/}

/* Sexual Offenders List Results Listing */
	dl.SexualOffendersListResults {overflow:hidden; padding:10px 0 30px; margin:0 auto;}
		dl.SexualOffendersListResults dt {clear:left; color:#993300; float:left; font-size:18px; font-weight:bold; line-height:1.25em; padding:0.5em 0; text-align:right; width:7em;}
		dl.SexualOffendersListResults dd {font-size:18px; color:#ffcc00; line-height:1.3em; margin:0 0 0 8em; padding:0.5em 0; text-align:left;}

/* Sexual Offenders List Details */
	dl.SOLDetails {overflow:hidden; margin:0 auto;}
		dl.SOLDetails dt {clear:left; color:#993300; float:left; font-size:16px; font-weight:bold; line-height:1.3em; padding:0.2em 0; text-align:right; width:5em;}
		dl.SOLDetails dd {font-size:16px; color:#ffcc00; line-height:1.3em; margin:0 0 0 6em; padding:0.2em 0; text-align:left;}

select option {color: #222;}


/*
H1
        {
            font-family:Arial, Helvetica, sans-serif;
            font-size:24px;
            font-weight:bold;
            color:#993300;
        }

H2
        {
            font-family:Arial, Helvetica, sans-serif;
            font-size:24px;
            font-weight:bold;
            color:#993300;
			text-decoration:underline; 
        }

H3
        {
            font-family:Arial, Helvetica, sans-serif;
            font-size:20px;
            font-weight:bold;
            color:#993300;
        }

H4
        {
            font-family:Arial, Helvetica, sans-serif;
            font-size:18px;
            font-weight:bold;
            color:#993300; 
        }

H5, DT
        {
            font-family:Arial, Helvetica, sans-serif;
            font-size:14px;
            font-weight:bold;
            color:#993300;
        }

H6
        {
            font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
            font-weight:bold;
            color:#993300;
        }
*/


.center_column
    {
	    width:100%;
	    margin:auto;
	    text-align:left;
    }


            
.TreasTable
	{
		border-collapse:collapse;
		border-width:1px
	}     
	
	.TreasTable td
		{
			/* border-color:#d3a500; */
			padding:1px 1px 1px 1px
		}
	.TreasTable th
		{
			background-color:#505050;  /* gray */
			text-align:center;
			vertical-align:bottom
		}     
 			

/**********************************************************/
/* DotNetNuke Items                                       */
/**********************************************************/
/*
.ControlPanel, .PagingTable
{
    width:100%;
    color:#000000;
    background-color:#001122;
    border-top:#003366 1px solid;
    border-left:#003366 1px solid;
    border-bottom:#003366 1px solid;
}

.console-large h3 {  margin:2px; width:130px; text-align:center; overflow:hidden; font-size:1em; }
.c_content td {color:#ffcc00;}*/
/*.ModuleTitle_MenuItem{ background-color:black; color:#ffcc00;}*/

/* style for module titles */
/*
.Head
{
    font-family:Tahoma, Arial, Helvetica;
    font-size:20px;
    font-weight:normal;
    color:#993300;
}
*/
/* style of item titles on edit and admin pages */
/*
.SubHead
{
    font-family:Tahoma, Arial, Helvetica;
    font-size:11px;
    font-weight:bold;
    color:#ffcc00;
}
*/
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
/*
.SubSubHead
{
    font-family:Tahoma, Arial, Helvetica;
    font-size:11px;
    font-weight:bold;
    color:black;
}
*/
/* hyperlink style for buttons and link buttons used in the portal admin pages */
/*
A.CommandButton:link
{
    text-decoration:underline;
    color:#ffcc00;
}

A.CommandButton:visited
{
    text-decoration:underline;
    color:#ffcc00;
}

A.CommandButton:hover
{
    text-decoration:underline;
    color:#ffcc00;
}

A.CommandButton:active
{
    text-decoration:underline;
    color:#ffcc00;
}
*/
/* text style used for most text rendered by modules */
/*
.Normal, .NormalDisabled
{
    font-family:Tahoma, Arial, Helvetica;
    font-size:11px;
    font-weight:normal;
    color:#ffcc00;
}

.NormalBold
{
    font-family:Tahoma, Arial, Helvetica;
    font-size:11px;
    font-weight:bold;
    color:#ffcc00;
}

.NormalTextBox 
	{
		font-family:Tahoma,Arial,Helvetica;
		font-size:12px;
		font-weight:normal;
		color:#000000;
	}
*/
/* styles used by Data Grids */
/*
.DataGrid_AlternatingItem
{
    background-color:White;
    color:Red;
    font-family:Tahoma, Arial, Helvetica;
    font-size:10px;
    font-weight:normal;
}
.DataGrid_Container
{
    background-color:Transparent;
}
.DataGrid_Footer
{
    background-color:White;
}
.DataGrid_Header
{
    background-color:White;
    color:Black;
    font-family:Tahoma, Arial, Helvetica;
    font-size:10px;
    font-weight:bold;
    text-align:center;
}
.DataGrid_Item
{
    background-color:#aabbcc;
    color:White;
    font-family:Tahoma, Arial, Helvetica;
    font-size:10px;
    font-weight:normal;
}
.DataGrid_SelectedItem
{
    background-color:Silver;
    color:Blue;
    font-family:Tahoma, Arial, Helvetica;
    font-size:10px;
    font-weight:normal;
}

.span
    {
        color:White;
    }
*/
/**********************************************************/

ol, ul { list-style-position:outside; margin-left: 50px; }

li { color:#ffcc00; font-size:16px; /*margin-left:40px;*/ margin-top: 15px; margin-bottom: 15px; }

th { font-size:16px }

dl.TableDisplay { font-size:16px }  /* This is used on CCW page for closed dates. */
dl.TableDisplay dt 
    { 
        float:left;
        clear:left;
        color:#ffcc00; 
        font-size:16px;
		font-weight:normal;
        padding:5px;
        text-align:right;
        width:420px
    }
dl.TableDisplay dd 
    { 
        color:#ffcc00; 
        margin:0 0 0 110px;
        padding:5px 
    }

table.ContactUs th { text-align:center; }
table.ContactUs td { padding: 10px; vertical-align: top; }

table.JailVisitation { border-collapse:collapse; margin-left:auto; margin-right:auto; margin-top: 15px; margin-bottom: 15px; width:90%; }
table.JailVisitation th, table.JailVisitation td { border:1px solid; font-size:15px; padding:1px; text-align:center }	

figcaption { font-size: 16px }   

.xmp-form-label { color: #FFCC00 /*Gold*/ } 